Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 02 Apr 2020 13:54:40 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear Sir,
  My order no is 6470979566..
I have received my order but it is incomplete.
Only 1 pair of curtain has been delivered.
My order is of 2 pairs of curtains. And I ve made payment for both.
  Please deliver the remaining 1 pair..of curtain.
I m getting messages regarding return..but I am waiting for the one pair of
curtains which you have not delivered yet.
Thank you.
Mrs.Shagufa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/585961